@charset "UTF-8";

html{
    font-family: "Heveltica", sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Oxygen", "Heveltica", sans-serif;
}
/*===================*/
.clearfix:after, .row:after{
    content: ' ';
    display: block;
    clear: both;
}
/*===================*/

.maxwidth{
    max-width: 1124px;
    margin-left: auto;
    margin-right: auto;
}

/* button */
.button{
    display: inline-block;
    padding: .9em 2.5em;
    background-color: #58c4c4;
    border-radius: 4px;
    color: white;
    text-decoration: none;
}

.button:hover{
    background-color: #37a0a0;
}
/* fim button */

.icon-play{
    height: 5em;
    display: none;
}

.icon-play img{
    max-width: 100%;
    max-height: 100%;
}

/* menu */
.top-header{
    text-align: center;
}

.top-header-logo{
    margin: .5em;
}

.top-nav{
    background-color: #612674;
    text-align: center;
}

.top-nav ul{
    margin: 0;
    padding: 1em 0;
    list-style: none; /* remove o bullet */
}

.top-nav a{
    color: white;
    text-decoration: none; /* remove o underline */
    display: block;
    padding: 1em;
}

.top-nav a:hover{
    background-color:  #7c3792;
}
/* fim menu */

/* início section 1 */
.top-content{
    padding: 1em;
    text-align: center;
background-color: #f6f6f6;
}

.top-content-title{
    color: #612674;
    font-size: 1.375em; /* 22 / 16 = 1.375 */
    margin: 1.375em;
}

.top-content-subtitle{
    color: #a87bb7;
    font-size: 1em;
    line-height: 1.5; /* altura entre linhas */
}

/* middle content */

.middle-content{
    padding: 2em;
    background-color: #f6f6f6;
    text-align: center;
}

.middle-content-title{
    font-size: 1.25em;
    color: #652e78;
    text-transform: uppercase;
}

.middle-content p{
    line-height: 1.5;
    color: #222;
}

.middle-content span[class^=icon]{
    font-size: 3.6em;
    color: #652e78;
}
/* fim middle content */

/* main content */

.main-content{
    padding: 2em;
}

.main-content p{
    line-height: 1.2;
}

.main-content-article{
    margin-bottom: 3.5em;
}

.main-content-title{
    font-size: 1.25em;
    letter-spacing: 0.3em;
    color: #652e78;
    text-transform: uppercase;
    font-weight: normal;
}
/* fim main content */

/* footer */
.hidden{
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    display: block;
}

.footer{
    background-color: #25303e;
    color: #83969f;
    text-align: center;
    padding-bottom: 2em;
}

.footer-menushare{
    background-color: #303d4c;
    padding: .5em;
}

.footer-menushare li{
    display: inline-block;
    margin: 0 1em;
}

.footer-menushare a{
    font-size: 1.1em;
    text-decoration: none;
    color: white;
}
/* fim footer */

/* início media queries */

@media screen and (min-width: 48.75em){ /* 780px / 16 = 48.75 */

    .top-header-logo{
        float: left;
    }

    .icon-play{
        display: block;
    }

    .top-nav{
        background-color: transparent;
        float: right;
        margin-top: 30px;
    }
    .top-nav ul{
         margin: 0;
        padding: 0;
    }
    .top-nav li{
        display: inline-block;
    }
    .top-nav a{
        color: #713a84;
    }
    .top-nav a:hover{
        background-color: #e7d9fc;
    }


    .top-content{
        background-color: #521a66;
        color: white;
    }
    .top-content-title, .top-content-subtitle{
        color: white;
    }
    /* grids */
    .col-1_4{
        width: 44%;
        margin: 3%;
        float: left;
    }

    .main-content-article .button{
        float: right;
    }
}
/* fim media queries 780px */


@media screen and (min-width: 62.5em){ /* 1000px / 16 = 62.5 */

    .top-content{
        background-color: #521a66;
        background-image: url("../_img/bg_topo_1198x670.jpg");
        height: 20em;
        padding-top: 17em;
    }
}
/* fim media queries 1000px */


@media screen and (min-width: 74em){ /* 1184px / 16 = 74 */

    .top-content{
        background-image: url("../_img/bg_topo_1600x1374.jpg");
        padding: 19em 20em 10em;
        background-position: center top;
    }

    .icon-play{
        height: 7em;
    }

    .col-1_4{
        width: 23%;
        margin: 1%;
    }

    .col-1_2{
        width: 48%;
        margin: 1%;
        float: left;
    }

    .main-content-article .button{
        float: none;
    }
}